<!-- -->
<configfile finalname="etc/ru.entaxy.audit.interpreter.jmx.cfg" override="true">
	mvn:ru.entaxy.platform.logging/entaxy-audit/1.10.0/cfg/ru.entaxy.audit.interpreter.jmx
</configfile>
<!-- -->